@font-face {
  font-family: "Montserrat";
  src: url('../font/Montserrat/Fonts/TTF/Montserrat-VariableFont_wght') format('truetype'); 
} 

.about-header {
    margin-bottom: 40px !important;
}
.about-header h1 {
    font-size: 60px !important;
    margin-bottom: 70px !important;
}

.about-header p {
    font-size: 20px !important;
}

.panel-header {
    text-align: center;
    font-size: 24px;
}

.left-content {
    transform: rotate(90deg);
    transform-origin: center center; /* rotate around center */
    display: block;           /* keep block from collapsing */
    /* optional: tweak spacing */
    padding: .5rem 1rem;
    color: #000000;
    text-align: center;
}

.left-content .en-detail{
    font-size: 25px;
    text-wrap-mode: nowrap;
}
.left-content .jp-detail{
    font-size: 20px;
    text-wrap-mode: nowrap;
    writing-mode: vertical-rl;
    transform: rotate(-90deg);
    margin-top: -70px;
    margin-left: 75px;
    opacity: 0.4;
}

.left-content .en-detail.sescond {
        margin-top: -130px; 
}

.left-content .jp-detail.second {
    padding-left: 40px;
    margin-top: -10px;
}

.left-content.faq-title-container{
    /* margin-bottom: -75px; */
        transform: rotate(0deg);
}


.card-container {
    padding: 20px 30px;
    cursor: grab;
}

.card-container .row{
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 20px 0px #00000014;

}

.card-container .img-container {
    background-color: #f8f8f8;
    position: relative;
    padding: 40px 20px;
    text-align: center;
    border-radius: 0px 15px 15px 0px;
}

.card-container .img-container img {
    position: absolute;
    bottom: 0;
    margin: auto;
    width: 320px;
    left: 50%;
    transform: translate(-50%);
}

.card-container .details-contaner {
    padding: 40px 20px;
    height: 370px;
}

.card-container .details-contaner img{
    width: 25px;
    margin-bottom: 10px;
}

.card-container .details-contaner:nth-child(1) {
    font-size: 14px;
    color: #555555;
    align-content: center;
}

.card-container .details-contaner div p:nth-child(1) {
    font-size: 16px;
    color: #C01D2C;
    align-content: center;
    margin-bottom: 0px;
    font-weight: 500;
}
.card-container .details-contaner div p:nth-child(2) {
    font-size: 12px;
    color: #34343466;
    font-weight: bold;
}


 .card-leader {
    width: 350px; /* card width */ 
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    margin: 20px;
}

.card-leader img {
    width: 100%;
    height: auto;
    display: block;
}

.card-leader .name {
    padding: 10px;
    font-size: 18px; 
    background-color: #fff;
}

.card-leader .name #name {
    font-size: 18px;
    color: #C01D2C;
    align-content: center;
    margin-bottom: 0px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}

.card-leader .name #title {
    font-size: 16px;
    color: #34343466;
    font-weight: bold;
}

.values-stand-for-container {
    display: flex;
    gap: 3rem;
    margin-bottom: 70px;
}

.values-stand-for-container .values-type {
    position: relative;
}

.values-stand-for-container .values-type img{
    filter: grayscale(100%) brightness(10%);
    width: 120px;
    opacity: 0.9;
}


.values-stand-for-container .values-type p {
    position: absolute;
    font-size: 24px;
    top: 35px;
    left: 10px;
}

.values-stand-for-container:nth-child(2) .values-type p {
    left: 30px;
}

.values-stand-for-container:nth-child(3) .values-type p {
    left: -5px;
    font-size: 20px;
    top: 45px;
}

.values-stand-for-container:nth-child(4) .values-type p {
    left: -5px;
    top: 45px;
}

.values-stand-for-container .img-container img {
    width: 128px;
}
.values-stand-for-container .desc-container {
    align-content: center;
}



/* Why */
.why-count-container{
    display: flex;
    color: #fff;
}


.why-count-container div:first-child{
    font-size: 190px;
    text-align: center;
    padding-right: 10px;
}

.why-count-container div:last-child  {
    align-content: center
}

.why-count-container div:last-child h6{
    font-size: 18px;
    white-space: nowrap;
}

.why-count-container div:last-child p{
    font-size: 15px;
}

.why-subheading {
    position: relative;
    text-align: center;
    margin-bottom: 50px;
}

.why-subheading img{
    filter: grayscale(100%) brightness(10%);
        width: 100%;
    opacity: 0.5;
    position: relative;
    z-index: 1;
    
}

.why-subheading p {
    font-size: 50px;
    margin-top: -85px;
    position: relative;
    z-index: 2;
}

.why-descriptions p {
    font-size: 25px;
    text-align: center;
}

.why-second-content {
    margin-top: 120px;
    text-align: center;
}

.why-us-content {
    width: 100%;
}


.leadership-carousel .owl-item {
    width: 400px !important;
}

.nav-tabs .nav-link.faq-nav-item {
    /* white-space: nowrap;  */
    padding: 0.5rem 1rem;
    color: #343434 !important;
}

.nav-tabs .nav-link.active.faq-nav-item {
    color: #fff !important;
}


.faq-title-head {
    font-size: 40px !important;
}


    

@media only screen and (max-width: 767px) {
    .hero_default {
        background: url(../../img/bg/main-bg.jpg) no-repeat center/cover;
        background-size: cover;
    }

    .card-container .img-container img {
        position: relative;
    }

    .left-content-container{
        text-align: center;
    } 

    .left-content  {
        transform: none;

    }

    .card-container .details-contaner {
        padding-top: 15px;
        height: 225px;
    }

    .leadership-carousel .owl-nav {
        text-align: center;
    }

    .card-container .img-container {
        padding-bottom: 0px;
    }
    
    .values-stand-for-container {
        display: block;
        text-align: center;
    }

    .values-stand-for-container .values-type p{
        top: 37px;
        left: 37%;
    }

    .values-stand-for-container:nth-child(2) .values-type p{
        left: 41%;
    }
    .values-stand-for-container:nth-child(3) .values-type p{
        left: 34%;
    }
    .values-stand-for-container:nth-child(4) .values-type p{
        left: 34%;
    }

    .values-stand-for-container .img-container {
        margin-bottom: 20px;
    }

    .left-content .jp-detail{ 
    text-wrap-mode: nowrap;
    writing-mode: horizontal-tb;
    transform: rotate(0);
    margin-top: 0; 
    margin-bottom: 10px; 
    margin-left: 0; 
}

    .left-content .jp-detail.second {
        padding-left: 0px;  
        margin-top: 0; 
        margin-bottom: 10px;   
    }

    /* Why */
    .why-subheading p {
        font-size: 30px;
        margin-top: -65px;
    }

    .why-count-container div:first-child {
        font-size: 180px;
            height: 200px;
    }

    .why-count-container div:last-child {
        align-content: end;
        margin-top: 75px;
    }

    .about-header h1 {
        font-size: 30px !important;
    }

    .about-header p {
        font-size: 17px !important;
        text-align: center;
    }

}

